collectd-plugin-python

Python API for collectd

Optional collectd Python API in order to write collectd plugins in Python.

There is no official package available for openSUSE Leap 15.1

Distributions

SUSE SLE-11 SP 4

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.